(function() {
    tinymce.create('tinymce.plugins.sympleStaff', {
        init : function(ed, url) {
            ed.addButton('symple_staff', {
                title : 'Insert Staff',
                image : url+'/images/staff-mce.png',
                onclick : function() {
                     ed.selection.setContent('[symple_staff count="-1" columns="3" pagination="false" thumbnail_hard_crop="true" thumbnail_height="" title="true" excerpt="true" excerpt_length="15" read_more="false" category_id="" tag_id=""]');

                }
            });
        },
        createControl : function(n, cm) {
            return null;
        },
    });
    tinymce.PluginManager.add('symple_staff', tinymce.plugins.sympleStaff);
})();